/* IE */
#header #search{margin-top:42px;}
#content dt{width:40px!important;;}
#content dd{width:370px!important;float:left!important;}
#header,
#header *{z-index:5000!important;}
/*#home_intro{z-index:-100!important;}*/
#content_full ol{margin-left:2em;} 
#header #search_block button{padding:2px 1px 2px 1px;}
/* IE 7 */

/* IE 6 */
* html #header #nav_global li a{display:inline!important;padding:5px 0 13px 0;}
* html #header #nav_global ul li a{display:block!important;}
* html #search{margin-right:0!important;}

* html #header .branding a,
* html #header,
* html #home_intro{background:#666!important;}
* html #home #header #language{padding-left:400px;}
* html #header #language{padding-left:600px;}
* html #header #language *{z-index:8000!important;}
* html #home_inner{width:960px;margin:0 auto;position:relative;}
* html #home_intro{position:absolute!important;left:500px!important;right:0!important;top:0!important;}
* html #sidebar,
* html #main{display:inline!important;}
* html .kronospans-vision h1{font-size:50px!important;}
* html #footer{height:250px;}
* html #nav_local ul li{display:inline!important;}
* html .news .article_feature{float:left!important;}